

/* .testi-cli{
    position: relative;
}

.box-overly{
    width: 100%;
    height: 0;
    background-color: red;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    transition: .5s ease;
}
.testi-cli:hover .testi-cli{
  height: 100%;
} */



/* .testi-cli{
    position: relative;
  }
  
  
   
  .box-overly {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #144775;
    overflow: hidden;
    width: 0%;
    height: 0%;
    transition: .5s ease;
  }
  
  .testi-cli:hover .box-overly {
    height: 100%;
  } */
  
/* end bottom to top */




/* 
.client-testi{
    position: relative;
  }
   
  .box-overly {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: red;
    overflow: hidden;
    width: 0%;
    height: 100%;
    transition: .5s ease;
    border-radius: 75px 0 0 0;
  }
  
  .client-testi:hover .box-overly {
   width: 100%;
  } */
  
/* end left to right */


/* .client-testi{
    position: relative;
  }
   
  .box-overly {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: red;
    overflow: hidden;
    width: 0%;
    height: 0%;
    transition: .5s ease;
    border-radius: 75px 0 0 0;
  }
  
  .client-testi:hover .box-overly {
    height: 100%;
  } */
  
/* end conach */


.for-div{
  width: 400px;
  height: 500px;
  background-color: aqua;
}
.main-box{
  position: relative;
}




















